import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-studymaterialstock',
  templateUrl: './studymaterialstock.component.html',
  styleUrls: ['./studymaterialstock.component.scss']
})
export class StudymaterialstockComponent implements OnInit {
 
  constructor() { }

  ngOnInit() {
  }
    
}
